import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CorrectiveOrderFormWithoutMeasuresComponent } from './corrective-order-form-without-measures.component';

describe('CorrectiveOrderFormWithoutMeasuresComponent', () => {
  let component: CorrectiveOrderFormWithoutMeasuresComponent;
  let fixture: ComponentFixture<CorrectiveOrderFormWithoutMeasuresComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CorrectiveOrderFormWithoutMeasuresComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CorrectiveOrderFormWithoutMeasuresComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
